Bug 145846 - [NEW PORT] devel/rubygem-mixlib-log: A gem that provides a simple mixin for log functionality
Summary: [NEW PORT] devel/rubygem-mixlib-log: A gem that provides a simple mixin for l...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-19 16:00 UTC by renchap
Modified: 2010-04-24 13:00 UTC (History)
0 users

See Also:


Attachments
rubygem-mixlib-log-1.1.0.shar (1.74 KB, text/plain)
2010-04-19 16:00 UTC, renchap
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description renchap 2010-04-19 16:00:13 UTC
Mixlib::Log provides a mixin for enabling a class based logger object, a-la
Merb, Chef, and Nanite.

WWW: http://github.com/opscode/mixlib-log

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2010-04-21 13:33:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-04-24 12:52:37 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 3 dfilter service freebsd_committer 2010-04-24 12:53:02 UTC
miwi        2010-04-24 11:52:48 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/rubygem-mixlib-log Makefile distinfo pkg-descr 
  Log:
  Mixlib::Log provides a mixin for enabling a class based logger object, a-la
  Merb, Chef, and Nanite.
  
  WWW: http://github.com/opscode/mixlib-log
  
  PR:             ports/145846
  Submitted by:   renchap at cocoa-x.com
  
  Revision  Changes    Path
  1.3898    +1 -0      ports/devel/Makefile
  1.1       +23 -0     ports/devel/rubygem-mixlib-log/Makefile (new)
  1.1       +3 -0      ports/devel/rubygem-mixlib-log/distinfo (new)
  1.1       +4 -0      ports/devel/rubygem-mixlib-log/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"